Subject: Re: Alpha & IFFs
From: Adam Ives Chrystie <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jul 1995 17:47:16 -0700 (PDT)

On Wed, 12 Jul 1995 [email-masked] wrote:

> I have a Nekotech Mach1A Alpha with PreRelease LW.  When I try & load a
> compressed IFF it says cannot decompress image and it skips the image.  I have

I've never heard of a compressed IFF before..has amiga changed that much 
since i left????

I'm just following my GROOVE and spreading happiness :)
-------------------------------------------------------
University Of California at Santa Cruz - UCSC
Adam Chrystie [email-masked]
-------------------------------------------------------

--
Adam Ives Chrystie <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]